Bug 140101 - Update www/opera to 10.01
Summary: Update www/opera to 10.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-30 10:20 UTC by Arjan van Leeuwen
Modified: 2009-11-20 16:17 UTC (History)
1 user (show)

See Also:


Attachments
opera.diff (6.15 KB, patch)
2009-10-30 10:20 UTC, Arjan van Leeuwen
no flags Details | Diff
file.diff (1.54 KB, patch)
2009-10-30 10:20 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2009-10-30 10:20:01 UTC

This patch updates www/opera to version 10.01.

Changelog: http://www.opera.com/docs/changelogs/unix/1001/

The patch includes a security update for vuxml.
Comment 1 Edwin Groothuis freebsd_committer 2009-10-30 10:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-10-31 12:41:53 UTC
itetcu      2009-10-31 12:41:44 UTC

  FreeBSD ports repository

  Modified files:
    security/vuxml       vuln.xml 
  Log:
  Add two opera vulnerabilities
  
  PR:             140101
  Submitted by:   Arjan van Leeuwen
  
  Revision  Changes    Path
  1.2057    +35 -1     ports/security/vuxml/vuln.xml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2009-10-31 15:44:29 UTC
itetcu      2009-10-31 15:44:20 UTC

  FreeBSD ports repository

  Modified files:
    www/opera            Makefile distinfo pkg-plist 
  Log:
  Update to 10.01
  
  Changelog: http://www.opera.com/docs/changelogs/unix/1001/
  
  PR:             140101
  Submitted by:   Arjan van Leeuwen (maintainer)
  Security:       http://www.vuxml.org/freebsd/2fda6bd2-c53c-11de-b157-001999392805.html
  
  Revision  Changes    Path
  1.89      +3 -7      ports/www/opera/Makefile
  1.59      +12 -12    ports/www/opera/distinfo
  1.37      +20 -0     ports/www/opera/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-11-20 16:17:21 UTC
State Changed
From-To: open->closed

was committed on 31 oct.